| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # XMLNetAccessor Class Reference List of all members.
## Public Methods
virtual | ~XMLNetAccessor ()
virtual const XMLCh * | getId () const=0
virtual BinInputStream * | makeNew (const XMLURL &urlSrc)=0
## Protected Methods
| XMLNetAccessor ()
## Constructor & Destructor Documentation
virtual XMLNetAccessor::~XMLNetAccessor | ( |  | ) | `[virtual]`
XMLNetAccessor::XMLNetAccessor | ( |  | ) | `[protected]`
## Member Function Documentation
virtual const XMLCh* XMLNetAccessor::getId | ( |  | ) | `[pure virtual]`
virtual BinInputStream* XMLNetAccessor::makeNew | ( | const XMLURL & | urlSrc | ) | `[pure virtual]`
The documentation for this class was generated from the following file: XMLNetAccessor.hpp

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.